<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>U miso supi</title>
  <id>urn:book:de30f174-f064-4d27-8b4a-424cb1fdd177</id>
  <updated>2018-10-17T00:54:13Z</updated>
  <link href="./book_1474.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="U miso supi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../authorlist/authorlist_R_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Ryu%20Murakami/U%20miso%20supi%20%281474%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ryu%20Murakami/U%20miso%20supi%20%281474%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ryu%20Murakami/U%20miso%20supi%20%281474%29/U%20miso%20supi%20-%20Ryu%20Murakami.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="161 KB" />
  <author>
    <name>Ryu Murakami</name>
    <uri>../authors_0/authors_970_Page_1.xml</uri>
  </author>
  <published>2015-03-18T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_970_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ryu Murakami" />
  <link href="http://www.goodreads.com/book/title/U%20miso%20supi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/U%20miso%20supi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/U%20miso%20supi%20Ryu%20Murakami" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=U%20miso%20supi&amp;field-author=Ryu%20Murakami" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ryu%20Murakami" type="text/html" rel="related" title="Ryu Murakami on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ryu%20Murakami" type="text/html" rel="related" title="Ryu Murakami on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MurakamiRyu" type="text/html" rel="related" title="Ryu Murakami on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ryu%20Murakami" type="text/html" rel="related" title="Ryu Murakami on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ryu%20Murakami" type="text/html" rel="related" title="Ryu Murakami on ISFDB" target="_blank" />
</entry>
